.green{ color: #72BF44;}
.blue{color: #00AFD8;}
.hero-section{
   background-image: url(../images/index_hero.svg);
   background-size: cover;
   background-repeat: no-repeat;
   background-position: 0px 0px;
}

.hero__heading .intro {
   font-weight: 400;
   font-size: 43px;
   line-height: 60px;
   color: #000000;
   margin-bottom: 20px;
}

.hero__heading .heading__intro {
   font-size: 31px;
   margin-bottom: 20px;
   color: #161c2d;
   letter-spacing: 1px;
   font-weight: 400;
}

.hero__heading .description {
   color: #869ab8;
   font-size: 19px;
   line-height: 30.4px;
   font-weight: 400;
}

.hero__heading ul{
   list-style: none;
   padding-left: 0px;
   padding-right: 6px;
}


.hero__heading ul li{
   background: url(../images/safe_tick.png) no-repeat 0 6px;
   padding-left: 30px;
   margin-bottom: 5px;
   color: #72BF44;
   font-size: 19px;
   line-height: 30.4px;
   font-weight: 400;
}

/* lets connect  */
.lets__connect{
   background-color: #E1F5FE;
}

.lets__connect .connect__heading {
   color: #161C2D;
   font-weight: 400;
   font-size: 30px;
}

.lets__connect .connect__descp {
   color: #506690;
   font-weight: 400;
   font-size: 19px;
}

.lets__connect form .btn-send {
   color: #00AFD8 !important;
   font-size: 17px;
   font-weight: 600;
   background-color: #fff !important;
   border: 1px solid #00AFD8;
   border-radius: 6px;
   padding-top: 12px;
   padding-bottom: 12px;
}

.lets__connect form .btn-send:hover {
   background-color: #00AFD8 !important;
   color: #fff !important;
}

.g-recaptcha div:nth-child(1) {
   margin-left: auto;
   margin-right: auto;
}

.success-message,
.error-message {
   display: block;
   color: #52A546;
   text-align: center;
}

.invalid-feedback {
   display: none;
   color: #dc3545;
   font-size: 0.875rem;
   margin-top: 0.25rem;
}

.invalid-feedback.active {
   display: block;
}

@media screen and (max-width: 768px) {
   .mt-100 {
      margin-top: 20px;
   }
   .lets__connect{
      background-position: 0px;
   }
   .hero__heading .heading__intro {
      font-size: 28px;
   }
   .hero__heading .description {
      font-size: 17px;
   }
   .hero__heading ul li {
      font-size: 17px;
   }
   .main_img {      
      max-width: 375px;
      height: auto;
      display: block;
      padding-top: 5%;
      margin: 0 auto;
   }
}

@media screen and (max-width: 480px) {
   .terminating_content {
      padding-left:  calc(var(--bs-gutter-x) * .5);
   }
   .terminating_content h2 {
      font-size: 22px;
  }
  
  .main_img {      
   max-width: 320px;
   height: auto;
   display: block;
   padding-top: 5%;
   margin: 0 auto;
}
}